_id: HbETMNXEit6IANKK
name: Recovery
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>(Quick action &ndash; recharge 16+) You heal using a recovery and add
      +[[4]] hp to the total (champion: +[[10]] hp; epic: +[[25]] hp).</p>

      <p>Quirk: You grow small extra appendages that slowly wither away over
      days or weeks.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: recharge
  recharge:
    type: Number
    label: Recharge
    value: '16'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: '1'
  maxQuantity:
    type: Number
    label: Max Uses
    value: '1'
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 0
    pd:
      bonus: 1
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: cloak
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!HbETMNXEit6IANKK'

